@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #787878;
	margin: 0px;
	padding: 0px;
}
#shadow {
	background-image: url(../images/shadow-narrow.gif);
	background-repeat: repeat;
	margin: auto;
	width: 820px;
}
#wrapper {
	width: 780px;
	margin: auto;
	background-color: #FFFFFF;
}
#wrapper #maincontentwrap {
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
#wrapper #maincontentwrap #colone #colonecontent {
	padding-top: 8px;
	margin-left: 25px;
}



#wrapper #maincontentwrap #coltwo {
	margin-right: 100px;
	margin-left: 100px;
}
#wrapper #maincontentwrap #footer {
	clear: both;
	background-color: #FFFFFF;
	font-size: 11px;
	padding-top: 8px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	font-weight: normal;
}



a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #006997;}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #006997;

	text-decoration: underline;}

a:visited {  

    font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #006997}

	

.headlines {
	font-size: 15px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	

.headlinesred {
	font-size: 15px;
	color: #990000;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

	

.headlinesblue {
	font-size: 15px;
	color: #006997;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	

	

.maintextsales {
	font-size: 13px;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	

.maintextsmall{
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.maintextsmall a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #006997;; text-decoration: none}

.maintextsmall a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #006997;

	text-decoration: underline;}

.maintextsmall a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #006997}

	

.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006997;
	font-weight: normal;
	margin: 0px;
	padding: 0px;

}
h1 {
	line-height: 22px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}


.h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-weight: bold;

}

	

.number {

	font-size: 24px;

	line-height: 19px;

	color: #990000;

	font-weight: bold;}

	

	

.redtext {

	color: #990000;}



.bluetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    text-decoration: none;

	color: #006997;

    font-weight: bold;

}	

.bluetext a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	color: #006997;

	font-weight: bold;

}

.bluetext  a:visited {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	color: #006997;

	font-weight: bold;

	display: inline;}

	

.bluetext a:hover {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: underline;

	color: #006997;

	font-weight: bold;

	display: inline;}

	

.bluetext  a:active {

    font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	color: #006997;

	font-weight: bold;

	display: inline;}

	

.bluetextsmall {

	color: #006997;

	font-style: normal;

    font-size: 11px;

; text-decoration: none

}



.decorborder {

/* [ANC] Start: Custom Styles */

   background-color: #ffcc00;

/* [ANC] End: Custom Styles */

	border-right-style: solid;

	border-bottom-style: solid;

	border-top-color: #999999;

	border-right-color: #999999;

	border-bottom-color: #999999;

	border-left-color: #999999;

	border-top-style: none;

	border-left-style: none;; border-right-width: 3px; border-bottom-width: 3px}

	

.footer {
	font-size: 11px;
	padding-right: 28px;
	padding-left: 28px;
	padding-top: 10px;
	font-weight: normal;
}

	

.footer a:link {
	text-decoration: none;
	color: #006997;
	text-align: center;
	font-weight: normal;
}

	

.footer a:visited {
	text-decoration: none;
	color: #006997;
	text-align: center;
	font-weight: normal;
}

	

.footer a:hover {
	text-decoration: underline;
	color: #006997;
	text-align: center;
	font-weight: normal;
}

	

.footer a:active {
	text-decoration: none;
	color: #006997;
	text-align: center;
	font-weight: normal;
}

	

.footer td {

	font-size: 10px;}



.ccookCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #094E90;

	line-height: normal;

; text-align: right

}

	

/* Text formatting */

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height: 17px;
}

	

.redtextsmall {  

    font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	color: #990000}

.redtext {  

    font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	color: #990000}

.bluetextsmallhead { color: #006997; font-style: normal; font-size: 11px; ; text-decoration: none}



#sidenav {  

    font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 11px; font-style: normal; font-weight: bold; 

	color: #000000; text-decoration: none; 

	border: #CCCCCC none; 

	text-align: left; vertical-align: middle;}

	

#sidenav a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	color: #000000;

	font-weight: bold;

}

#sidenav a:visited {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	color: #000000;

	font-weight: bold;

	display: inline;}

	

#sidenav a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: underline;

	color: #000000;

	font-weight: bold;

	display: inline;

}

	

#sidenav  a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	color: #000000;

	font-weight: bold;

	display: inline;

}

.pageheadline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	line-height: 22px;

	color: #990000;

}



/* [ANC] Start: Inserted from inline stylesheet */

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

a:active {

	text-decoration: none;

	color: #094E90;

}

/* [ANC] End: Inserted from inline stylesheet */



/* [ANC] Start: Custom Styles */

.main_container {

   background-color: #ffffff;

}

.sidenav_container{

   border: 2px #bbbbbb solid;

}

.box_prepost_content {

   background-color: #ffffff;

   border: 2px #138BB1 solid;

}

a.sub_header:link, a.sub_header:visited {

   color: #000000;

   font-size: 15px;

   text-decoration: none;

}

a.sub_header:hover, a.sub_header:active {

   color: #000000;

   font-size: 15px;

   text-decoration: underline;

}

input.small_button_text {

   font-size: 12px;

}

/* [ANC] End: Custom Styles */
.quoteheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #000099;
}
.maintext {
	font-size: 13px;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #006997;
}
.highlight {
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #66FFFF;
}
.dotborder {
	border: 2px dashed #990000;
}
.solidborder {
	border: 2px solid #158CB2;
}
.signupsmall {
	font-size: 10px;
}
.sidenavborder {
	border: 1px solid #666666;
}
.strikethrough {
	text-decoration: line-through;
}
#shadow #wrapper #maincontentwrap #coltwo #bonus {
	background-color: #EDFFFF;
	margin-left: auto;
	padding: 15px;
	width: 500px;
	margin-right: auto;
	border: 1px solid #FFCC00;
}
.sideimg {
	padding-left: 8px;
}
#shadow #wrapper #maincontentwrap #coltwo #quarantee {
	background-color: #EDFFFF;
	margin-left: auto;
	padding: 15px;
	width: 500px;
	margin-right: auto;
	border: 1px solid #FFCC00;
}.hilite {
	background-color: #FFFF33;
}
.testimonialhead {
	color: #003366;
	font-size: 13px;
}
#guarantee {
	background-color: #FFFF99;
	margin: auto;
	width: 450px;
	border: medium dotted #000000;
	padding: 8px;
}
